# Copyright (C) 2026 UnityThemes
# This file is distributed under the GNU General Public License v3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: PR Agency 0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pr-agency\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-21T05:49:48+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: pr-agency\n"

#. Theme Name of the theme
#: style.css
msgid "PR Agency"
msgstr ""

#. Description of the theme
#: style.css
msgid "A PR Agency Website Theme designed for public relations firms, communication agencies, marketing consultants, and corporate branding professionals to build a strong and professional online presence. It offers a clean, modern, and well-structured layout to showcase services such as media relations, press release distribution, crisis communication, brand strategy, and client portfolios in an organized and impactful way. The theme is fully responsive, ensuring smooth performance across all devices, and is optimized for speed, accessibility, and SEO best practices. Built in alignment with standard web guidelines, it supports essential features like block editor compatibility, custom menus, widgets, and translation readiness, making it suitable for global audiences. Easy customization options allow users to personalize sections such as services, testimonials, team profiles, and contact forms without coding knowledge, helping agencies effectively present their expertise and build credibility online."
msgstr ""

#. Author of the theme
#: style.css
msgid "UnityThemes"
msgstr ""

#: 404.php:14
msgid "404"
msgstr ""

#: 404.php:14
msgid "Not Found"
msgstr ""

#: 404.php:15
msgid "Looks like you have taken a wrong turn"
msgstr ""

#: 404.php:16
msgid "Dont worry it happens to the best of us."
msgstr ""

#: 404.php:18
msgid "Return to home page"
msgstr ""

#: archive.php:32
#: archive.php:57
#: archive.php:83
#: archive.php:109
#: archive.php:135
#: archive.php:160
#: archive.php:183
#: index.php:33
#: index.php:59
#: index.php:86
#: index.php:113
#: index.php:140
#: index.php:167
#: index.php:192
#: search.php:41
#: search.php:73
#: search.php:106
#: search.php:139
#: search.php:172
#: search.php:204
#: search.php:234
msgid "Previous page"
msgstr ""

#: archive.php:33
#: archive.php:58
#: archive.php:84
#: archive.php:110
#: archive.php:136
#: archive.php:161
#: archive.php:184
#: index.php:34
#: index.php:60
#: index.php:87
#: index.php:114
#: index.php:141
#: index.php:168
#: index.php:193
#: search.php:42
#: search.php:74
#: search.php:107
#: search.php:140
#: search.php:173
#: search.php:205
#: search.php:235
msgid "Next page"
msgstr ""

#: archive.php:34
#: archive.php:59
#: archive.php:85
#: archive.php:111
#: archive.php:137
#: archive.php:162
#: archive.php:185
#: index.php:35
#: index.php:61
#: index.php:88
#: index.php:115
#: index.php:142
#: index.php:169
#: index.php:194
#: search.php:43
#: search.php:75
#: search.php:108
#: search.php:141
#: search.php:174
#: search.php:206
#: search.php:236
#: template-parts/post/single-content.php:46
msgid "Page"
msgstr ""

#. translators: %s: post title
#: comments.php:17
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:55
msgid "Comments are closed."
msgstr ""

#: functions.php:27
msgid "Primary Menu"
msgstr ""

#: functions.php:107
msgid "Blog Sidebar"
msgstr ""

#: functions.php:108
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:117
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:118
#: functions.php:128
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:127
msgid "Sidebar 3"
msgstr ""

#: functions.php:137
msgid "Footer 1"
msgstr ""

#: functions.php:138
#: functions.php:148
#: functions.php:158
#: functions.php:168
msgid "Appears in footer"
msgstr ""

#: functions.php:147
msgid "Footer 2"
msgstr ""

#: functions.php:157
msgid "Footer 3"
msgstr ""

#: functions.php:167
msgid "Footer 4"
msgstr ""

#: header.php:21
msgid "Skip to content"
msgstr ""

#: inc/customizer.php:15
msgid "Home Page Setup"
msgstr ""

#: inc/customizer.php:25
msgid "Select Width Layout"
msgstr ""

#: inc/customizer.php:28
msgid "Full Width"
msgstr ""

#: inc/customizer.php:29
msgid "Contained Width"
msgstr ""

#: inc/customizer.php:30
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:36
msgid "General Settings"
msgstr ""

#: inc/customizer.php:47
msgid "Choose sidebar between different options"
msgstr ""

#: inc/customizer.php:48
msgid "Post Sidebar Layout."
msgstr ""

#: inc/customizer.php:51
msgid "One Column "
msgstr ""

#: inc/customizer.php:52
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:53
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:54
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:55
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:56
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:67
msgid "Submenu Dropdown Effect"
msgstr ""

#: inc/customizer.php:70
msgid "bounceInUp"
msgstr ""

#: inc/customizer.php:71
msgid "zoomIn"
msgstr ""

#: inc/customizer.php:72
msgid "flip-up"
msgstr ""

#: inc/customizer.php:73
msgid "none"
msgstr ""

#: inc/customizer.php:173
msgid "Typography"
msgstr ""

#: inc/customizer.php:184
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:198
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:208
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:220
msgid "\"link\" Title Color"
msgstr ""

#: inc/customizer.php:234
msgid "\"link\" Tag Fonts"
msgstr ""

#: inc/customizer.php:245
msgid "\"list\" Tag Color"
msgstr ""

#: inc/customizer.php:259
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:270
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:284
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:295
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:307
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:321
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:332
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:344
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:358
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:369
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:381
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:395
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:406
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:418
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:432
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:443
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:455
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:469
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:480
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:488
msgid "Header"
msgstr ""

#: inc/customizer.php:495
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:506
msgid "Click on the checkbox to enable the banner section."
msgstr ""

#: inc/customizer.php:507
msgid "Show / Hide Banner"
msgstr ""

#: inc/customizer.php:516
msgid "Banner Heading"
msgstr ""

#: inc/customizer.php:526
msgid "Banner Description"
msgstr ""

#: inc/customizer.php:536
msgid "Button 1 Label (Outline)"
msgstr ""

#: inc/customizer.php:546
msgid "Button 1 URL"
msgstr ""

#: inc/customizer.php:556
msgid "Button 2 Label (Filled)"
msgstr ""

#: inc/customizer.php:566
msgid "Button 2 URL"
msgstr ""

#: inc/customizer.php:577
msgid "Collage Image 1 (Top Left)"
msgstr ""

#: inc/customizer.php:586
msgid "Collage Image 2 (Top Right)"
msgstr ""

#: inc/customizer.php:595
msgid "Collage Image 3 (Bottom Left)"
msgstr ""

#: inc/customizer.php:605
msgid "Banner Background Color"
msgstr ""

#: inc/customizer.php:614
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:623
msgid "Description Color"
msgstr ""

#: inc/customizer.php:632
msgid "Button 1 (Outline) Text Color"
msgstr ""

#: inc/customizer.php:641
msgid "Button 2 (Filled) Text Color"
msgstr ""

#: inc/customizer.php:650
msgid "Button 2 (Filled) Background Color"
msgstr ""

#: inc/customizer.php:659
msgid "Heading Font Size (px)"
msgstr ""

#: inc/customizer.php:669
msgid "Description Font Size (px)"
msgstr ""

#: inc/customizer.php:676
msgid "Our Expertise Section"
msgstr ""

#: inc/customizer.php:685
msgid "Section Heading"
msgstr ""

#: inc/customizer.php:695
msgid "Section Description"
msgstr ""

#. translators: %d: package number
#: inc/customizer.php:707
msgid "Service %d Image"
msgstr ""

#. translators: %d: package number
#: inc/customizer.php:717
msgid "Service %d Title"
msgstr ""

#. translators: %d: package number
#: inc/customizer.php:728
msgid "Service %d Description"
msgstr ""

#: inc/customizer.php:734
#: page-template/home-custom.php:113
#: page-template/home-custom.php:133
#: template-parts/post/content-audio.php:41
#: template-parts/post/content-gallery.php:37
#: template-parts/post/content-image.php:34
#: template-parts/post/content-video.php:42
#: template-parts/post/content.php:33
#: template-parts/post/grid-layout.php:33
msgid "Read More"
msgstr ""

#. translators: %d: package number
#: inc/customizer.php:739
msgid "Service %d Button Label"
msgstr ""

#. translators: %d: package number
#: inc/customizer.php:750
msgid "Service %d Button URL"
msgstr ""

#: inc/customizer.php:761
msgid "Section Heading Color"
msgstr ""

#: inc/customizer.php:771
msgid "Section Description Color"
msgstr ""

#: inc/customizer.php:781
msgid "Destination Name Color"
msgstr ""

#: inc/customizer.php:791
msgid "Price Color"
msgstr ""

#: inc/customizer.php:801
msgid "Button Text Color"
msgstr ""

#: inc/customizer.php:811
msgid "Button Background Color"
msgstr ""

#: inc/customizer.php:820
msgid "Page Banner & Breadcrumb"
msgstr ""

#: inc/customizer.php:830
msgid "Banner Background Image"
msgstr ""

#: inc/customizer.php:840
msgid "Banner Overlay Color"
msgstr ""

#: inc/customizer.php:850
msgid "Banner Min-Height (px)"
msgstr ""

#: inc/customizer.php:862
msgid "Banner Title Color"
msgstr ""

#: inc/customizer.php:872
msgid "Show Page Title in Banner"
msgstr ""

#: inc/customizer.php:885
msgid "Show Breadcrumbs"
msgstr ""

#: inc/customizer.php:892
#: template-parts/header/page-banner.php:52
msgid "Home"
msgstr ""

#: inc/customizer.php:896
msgid "Breadcrumb Home Label"
msgstr ""

#: inc/customizer.php:907
msgid "Breadcrumb Separator"
msgstr ""

#: inc/customizer.php:918
msgid "Breadcrumb Text Color"
msgstr ""

#: inc/customizer.php:928
msgid "Breadcrumb Active Item Color"
msgstr ""

#: inc/customizer.php:934
msgid "Footer Setting"
msgstr ""

#: inc/customizer.php:943
msgid "Footer BG Color"
msgstr ""

#: inc/customizer.php:953
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:963
msgid "Text Font Size"
msgstr ""

#: inc/customizer.php:973
msgid "Footer Title Color"
msgstr ""

#: inc/customizer.php:983
msgid "Footer Text Color"
msgstr ""

#: inc/customizer.php:993
msgid "Footer Menu Color"
msgstr ""

#: inc/customizer.php:1003
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:1013
msgid "Top/Bottom Button Text Color"
msgstr ""

#: inc/customizer.php:1023
msgid "Top/Bottom Button BG Color"
msgstr ""

#: inc/customizer.php:1030
msgid "Woocommerce Shop Page"
msgstr ""

#: inc/customizer.php:1040
msgid "Product Per Columns"
msgstr ""

#: inc/customizer.php:1041
msgid "How many products should be shown per Column?"
msgstr ""

#: inc/customizer.php:1057
msgid "Product Per Page"
msgstr ""

#: inc/customizer.php:1058
msgid "How many products should be shown per page?"
msgstr ""

#: inc/customizer.php:1070
msgid "Logo Size"
msgstr ""

#: inc/customizer.php:1080
msgid "Display Site Title and Tagline in Header"
msgstr ""

#. Template Name of the theme
msgid "Home Custom Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: page.php:20
#: template-parts/post/single-content.php:42
msgid "Pages:"
msgstr ""

#. translators: %s: search term
#: search.php:22
#: search.php:54
#: search.php:87
#: search.php:120
#: search.php:153
#: search.php:183
#: search.php:215
msgid "Search Results for: %s"
msgstr ""

#: search.php:24
#: search.php:56
#: search.php:89
#: search.php:122
#: search.php:155
#: search.php:185
#: search.php:217
msgid "Nothing Found"
msgstr ""

#: search.php:32
#: search.php:64
#: search.php:97
#: search.php:130
#: search.php:163
#: search.php:194
#: search.php:225
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: searchform.php:9
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:10
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:12
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:10
msgid "Archives"
msgstr ""

#: sidebar.php:16
msgid "Meta"
msgstr ""

#: sidebar.php:19
msgid "Register"
msgstr ""

#: template-parts/footer/site-info.php:8
msgid "PR Agency theme by UnityThemes"
msgstr ""

#: template-parts/header/page-banner.php:26
msgid "Blog"
msgstr ""

#. translators: %s: search query
#: template-parts/header/page-banner.php:35
msgid "Results for: %s"
msgstr ""

#: template-parts/header/page-banner.php:37
msgid "Page Not Found"
msgstr ""

#: template-parts/header/page-banner.php:46
msgid "Breadcrumb"
msgstr ""

#: template-parts/header/page-banner.php:102
msgid "Search Results"
msgstr ""

#: template-parts/navigation/site-nav.php:8
msgid "Open menu"
msgstr ""

#: template-parts/navigation/site-nav.php:11
msgid "Top Menu"
msgstr ""

#: template-parts/navigation/site-nav.php:23
msgid "Close menu"
msgstr ""

#: template-parts/post/content-audio.php:34
#: template-parts/post/content-gallery.php:30
#: template-parts/post/content-image.php:27
#: template-parts/post/content-video.php:35
#: template-parts/post/content.php:27
#: template-parts/post/grid-layout.php:27
#: template-parts/post/single-content.php:19
msgid "0 Comment"
msgstr ""

#: template-parts/post/content-audio.php:34
#: template-parts/post/content-gallery.php:30
#: template-parts/post/content-image.php:27
#: template-parts/post/content-video.php:35
#: template-parts/post/content.php:27
#: template-parts/post/grid-layout.php:27
#: template-parts/post/single-content.php:19
msgid "0 Comments"
msgstr ""

#: template-parts/post/content-audio.php:34
#: template-parts/post/content-gallery.php:30
#: template-parts/post/content-image.php:27
#: template-parts/post/content-video.php:35
#: template-parts/post/content.php:27
#: template-parts/post/grid-layout.php:27
#: template-parts/post/single-content.php:19
msgid "% Comments"
msgstr ""

#: template-parts/post/single-content.php:53
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/post/single-content.php:58
msgid "Next"
msgstr ""

#: template-parts/post/single-content.php:59
msgid "Next post:"
msgstr ""

#: template-parts/post/single-content.php:60
msgid "Previous"
msgstr ""

#: template-parts/post/single-content.php:61
msgid "Previous post:"
msgstr ""

#: template-parts/post/single-content.php:71
msgid "Edit"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:53
msgid "Your order"
msgstr ""
